<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>class3</title>
</head>
<body>
    
    <p id="text" style="font-size: 14px; color: red">
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. 
        Animi autem dolores expedita natus omnis. Accusamus assumenda error incidunt maxime nisi. 
        Culpa fugit itaque labore laudantium molestias nam nesciunt repellat totam.
    </p>
    <button id="increase-text">Увеличить</button>
    <button id="decrease-text">Уменьшить</button>

    <script src="./index.js"></script>
</body>
</html>